kafka=kafka005:9092,kafka015:9092,kafka016:9092
zookeeper=kafka005:2181,kafka015:2181,kafka016:2181
kafka.group.id=spark_kafka_hdfs_farm
kafka.topics=US_GENERAL_NJ_WORK,US_GENERAL_NJ
#url
config.url=http://172.16.1.245:8000/config.xml
# cache time 10min
cache.core=0 */10 * * * ?